body {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px;
  BACKGROUND:url("../img/bg_head.jpg") repeat-x  center 1px;
   PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 100%
}
.clearfix{ clear:both; }
ul.mainNaviBox{
/*  display:block;
  position:relative;top:-35px;  */
  width: 1000px;
  display:block;
  height:51px;
  margin:0 auto;
 }

#headerBox_m { width:1000px; margin-left:auto; margin-right:auto
}
.headerBox {
  POSITION: relative; HEIGHT: 70px
}
.headerBox H1 {
  Z-INDEX: 2; LEFT: 0px; POSITION: absolute; TOP: 0px
}

.headerBox ul.subMenu li{ float: :right; }

#m_logo {
  Z-INDEX: 2; LEFT: 100px; POSITION: absolute; TOP: 0px
}
.headerBox LI {
  FLOAT: left
}
.headerBox UL:unknown {
  CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.headerBox UL {
  DISPLAY: inline-block
}
.headerBox UL {
  DISPLAY: block
}
.subMenu {
  LEFT: 605px; POSITION: absolute; TOP: 0px
}
.studentMenu {
  LEFT: 690px; POSITION: absolute; TOP: 35px
}
.search {
  LEFT: 756px; POSITION: absolute; TOP: 34px
}
.search #textBox {
  WIDTH: 150px; HEIGHT: 16px; bordeer: 1px #ccc solid
}
.search #searchButton {
  LEFT: 160px; POSITION: absolute; TOP: 0px
}
.subMenu A:hover IMG {
  FILTER: alpha(opacity=60); -moz-opacity: 0.60; opacity: 0.60
}
.studentMenu A:hover IMG {
  FILTER: alpha(opacity=60); -moz-opacity: 0.60; opacity: 0.60
}


div#swfContent {
  width: 100%;
  height: 448px;
  margin: 0 0 0px;
  background-color: #FFFFFF; border-top: solid #c9151e 1px
}

div#swfContent p {
  padding: 50px 0 10px;
  text-align: center;
}

div#swfContent p.linkCommon {
  padding: 10px 0;
  font-weight: bold;
}


#mainImageBox {
  Z-INDEX: 1;
}
.mainNaviBox {
  margin-left:0px;
  MARGIN-BOTTOM: 35px;
  _margin-bottom: 0px;
}
.mainNaviBox LI {
  DISPLAY: inline; ZOOM: 1
}
.indexContentsBox {
  wdth: 960px;

/*  position: relative;  */
}
.contentsMenuBox A:hover IMG {
  FILTER: alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70
}
.contentsMenuBox {
  WIDTH: 100%;
  float:left;
  -padding-top: 30px;
}
.newsBox {
  MARGIN-TOP: 20px; WIDTH: 620px
}
.pickupbox {
/*  left: 690px; 
  position: absolute; top: 30px; */
  float:right;
  width:300px;
  -padding-top: 30px;
}
/* .contentsMenuBox:unknown {
  CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
 */




.con_ti {
  width: 100%; border-bottom: dashed #333 1px;  border-top: double #333 1px; margin-bottom: 15px;  padding: 10px 0;  font-size: 15px;
}
#con_b { width:1000px
}
.contentsMenuBox {
/*  DISPLAY: inline-block;
  padding-top:30px; */
}
.contentsMenuBox {
  DISPLAY: block
}
.contentsMenuBox DL {
  FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 300px; MARGIN-RIGHT: 20px; PADDING-TOP: 115px
}


.contentsMenuBox_waku { margin-bottom:15px; overflow: hidden;
}
.contentsMenuBox_left {
  FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 300px; MARGIN-RIGHT: 50px;
}
.contentsMenuBox_cen {
  FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 300px;
}
.contentsMenuBox_right {
  FLOAT: right; PADDING-BOTTOM: 20px; WIDTH: 300px;
}
.contentsMenuBox_com { font-size:12px; color:#333
}


.contentsMenuBox_name { font-size:14px; color:#c9151e; margin-top:8px; border-bottom:dotted #333 1px; margin-bottom:5px
}
.contentsMenuBox_name A { color:#c9151e; text-decoration:none
}
.contentsMenuBox_name A:link { color:#c9151e
}
.contentsMenuBox_name A:hover { color:#c9151e; text-decoration:underline
}
.contentsMenuBox_name A:visit { color:#c9151e
}

.contentsMenuBox .image {
  MARGIN-TOP: -150px
}
.contentsMenuBox .copy {
  MARGIN-TOP: 40px
}
.newsBox DL {
  MARGIN-TOP: 10px
}
.newsBox DT {
  COLOR: #f4305e; HEIGHT: 20px
}
.newsBox DD {
  MARGIN-TOP: -20px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 100px
}

#pickupBox_b { width:310px}
.pickupBox_s { width:310px; overflow: hidden; border-bottom: 1px dotted #333;
}
.pickupBox_day {
  background-image:url(../img/ic_pan.gif); background-repeat:no-repeat; padding-left:10px; color:#c9151e; width:70px; float:left
}
.pickupBox_com { float: left; width:225px; padding-left:5px;}
.pickupBox .mobile {
  PADDING-RIGHT: 119px; PADDING-LEFT: 10px; FONT-SIZE: 83%; BACKGROUND: url(../index.files/bg_mobile.gif) no-repeat; PADDING-BOTTOM: 10px; LINE-HEIGHT: 130%; PADDING-TOP: 10px; HEIGHT: 112px
}

#youtube { margin-bottom:20px
}
#youtube_ti { width:100%; font-size:14px; color:#c9151e
}
#youtube_com { width:100%; font-size:14px; color:#333
}
.youtube_com02 { 
color:#FFFFFF;
font-size:14px;
position:relative;
text-align:left;
top:-6px;
width:300px;
background-color: #C9151E;
padding:5px;
}
.youtube_box { width:990px;  margin:10px auto; padding-top:10px; padding-bottom:10px; }
.youtube_box_left { width:310px; float:left; margin-left:5px;  }
.youtube_box_cen { width:310px; float:left; margin-left:10px;  }
.youtube_box_right { width:310px; float: left; margin-left:10px;  }

#youtube_box_right_txt { font-size:12px; color:#333; text-align:center; padding-top:80px
}

#banner {
  WIDTH:957px; margin-left:auto; margin-right:auto; height:376px;  margin-top:0px;; border-top:solid #c9151e 1px;}
#banner #pager {
  PADDING-RIGHT: 2px; PADDING-LEFT: 2px; Z-INDEX: 999; RIGHT: 25px; PADDING-BOTTOM: 11px; PADDING-TOP: 10px; POSITION: absolute; TOP: 430px; BACKGROUND-COLOR: #c9151e; -webkit-border-radius: 7px; -moz-border-radius: 7px
}
#banner #pager A {
  PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BACKGROUND-COLOR: #c9151e; TEXT-DECORATION: none; -webkit-border-radius: 5px; -moz-border-radius: 5px; color:#FFFFFF
}
#banner #pager A:hover {
  COLOR: #c9151e; BACKGROUND-COLOR: #ffffff
}
#banner #pager A.activeSlide {
  COLOR: #c9151e; BACKGROUND-COLOR: #ffffff
}
#rotate {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 448px; margin-left:auto; margin-right:auto
}
#rotate IMG {
  LEFT: 0px; TOP: 0px
}



.main_contents a:hover {
  opacity: 0.75;
}
.mainvisual img {
  width: 100%;
}
.inner {
  max-width: 1300px;
  width: 100%;
  margin: 0 auto;
}
.under {
  background: #045d9b;
  padding: 40px 10px;
  color:#fff;
  text-align: center;
  font-size: 26px;
  font-weight: 600;
  position: relative;
  line-height: 1.5;
}
.under:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -45px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #045d9b transparent transparent transparent;
  border-width: 45px 125px 0 125px;
}
.under .tie {
  font-size: 23px;
}
.under .tie span {
  font-size:37px;
}
.btnbox {
  text-align: center;
  padding: 100px 0;
}
.btnbox img {
  filter: drop-shadow(6px 6px 0px rgb(0,0,0,0.15));
}
/*.worries {
  text-align: center;
  padding: 100px 0;
  background: url(../index.files/img_04.jpg) center top no-repeat fixed;
  background-size: cover;
  background-color:rgba(255,255,255,0.75);
  background-blend-mode:lighten;
  border-top: 1px solid #045d9b;
}
.worries h2 {
  font-size: 40px;
  line-height: 1.4;
}
.worries h2 span {
  font-size: 60px;
  color:#045d9b;
}
.worries ul {
  display: flex;
  justify-content: center;
}
.worries ul li {
  padding: 0 10px;
}
.worries ul li:nth-child(even) {
  padding-top: 35px;
}
.worries ul li img {
  filter: drop-shadow(5px 5px 0px rgb(0,0,0,0.15));
}*/
.performance {
  padding: 130px 0;
  background: url(../index.files/img_04.jpg) center top no-repeat fixed;
  background-size: cover;
  background-color:rgba(245,255,255,0.96);
  background-blend-mode:lighten;
}
.performance ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.performance ul li {
  width: 29.2%;
  text-align: center;
  box-shadow: 5px 5px 0 rgba(0,0,0,0.15);
  margin: 0 25px 50px;
  border: 1px solid #dedede;
}
/*.performance ul li:last-child {
  margin-bottom:0;
}*/
.performance .other {
  text-align: center;
  font-size: 25px;
  margin-top:20px;
  font-weight: 600;
}
.performance ul li p{
  font-size: 16px;
  padding: 17px 0;
  background: #fff;
}
.performance ul li img {
  width: 100%;
}
.pc {
	display: block;
}
.sp {
	display: none;
}

@media screen and (max-width: 767px) {
  body {
    background: none;
  }
  .pc {
		display: none;
	}
	.sp {
		display: block;
	}
  .btnbox a img {
    width: 90%;
  }
  .btnbox img {
    filter: drop-shadow(2px 2px 0px rgb(0,0,0,0.1));
}
  .headerBox {
    width: 100%;
  }
  ul.mainNaviBox {
    display: none;
  }
  .under {
    font-size:17px;
    padding:25px 10px;
  }
  .under:after{
    bottom:-20px;
    border-width: 20px 30px 0 30px;
  }
  .btnbox {
    padding: 35px 0;
  }
  .btnbox:last-child {
    padding: 35px 0 0;
  }
  .performance {
    padding: 40px 0;
    background-image: none;
  }
  .performance ul li {
    background: #fff;
    margin: 0 7px 20px;
    box-shadow: 2px 2px 0 rgba(0,0,0,0.1);
    width: 45%;
  }
  .performance ul li p {
    font-size: 11px;
    padding: 10px 5px;
  }
  .performance .other {
    font-size: 15px;
    font-weight: 600;
    margin-top: 10px;
    padding:0 10px;
}
  .under .tie {
    font-size: 13px;
  }
  .under .tie span {
    font-size: 20px;
  }
  #footer_box,.headerBox ul.subMenu,.headerBox ul.studentMenu {
    display: none;
  }
  #footer .bottomBox {
    width: 100%!important;
  }
}




























